.post{
    margin-bottom: 3rem;
    padding: 2.5rem;
    border-radius: 5px;
    overflow: hidden;
    background-color: $primaryColor;
    box-shadow: 0 15px 25px rgba(#000, .35);
    &__header{
        margin: 0 0 2.5rem;
        
        &_preview{
            margin: -2.5rem -2.5rem 2.5rem;
        }
    }
    &__img{
        display: block;
        max-width: 100%;
        height: auto;
    }
    &__content{
        margin-bottom: 2rem;
    }
    &__title{
        font-size: 1.8rem;
        font-weight: 500;
        margin-bottom: 1.5rem;
        a{
            text-decoration: none;
            color: $white;
            &:hover{
                text-decoration: underline;
            }
        }
        &_mb0{
            margin-bottom: 0;
        }
    }
    &__descr{
        font-size: 1.4rem;
        color: #d2d2d2;
    }
    &__text{
        padding-bottom: 1rem;
        font-size: 1.4rem;
        color: $white;
        border-bottom: 2px solid #1c1c1c;
        h2, h3, h4, h5, h6{
            margin-bottom: 2rem;
            font-weight: 700;
        }
        h2{
            font-size: 1.5em;
        }
        h3{
            font-size: 1.25em;
        }
        h4{
            font-size: 1.15em;
        }
        h5, h6{
            font-size: 1.1em;
        }
        ul, ol{
            margin-bottom: 2rem;

        }
        ol{
            list-style: decimal;
            list-style-position: inside;
        }
        table{
            width: 100%;
            margin-bottom: 2rem;
        }
        img{
            display: block;
            max-width: 100%;
            height: auto;
        }
        a{
            color: $blue-btn;
            text-decoration: none;
            &:hover{
                text-decoration: underline;
            }
        }
        p{
            margin-bottom: 2rem;
        }
    }
    &__data{
        display: flex;
        color: #828282;
        line-height: 1.2rem;
        a{
            color: inherit;
            text-decoration: none;
            &:hover{
                text-decoration: underline;
            }
        }
        &-item{
            &:not(:last-child):after{
                content: '';
                display: inline-block;
                position: relative;
                top: -2px;
                width: 6px;
                height: 6px;
                margin: 0 1.5rem;
                border-radius: 50%;
                background-color: #c4c4c4;
            }
        }
    }
    &__footer{
        display: flex;
        justify-content: space-between;
    }
    &__read{
        font-size: 1.4rem;
        color: #107eff;
        text-decoration: none;
            &:hover{
                text-decoration: underline;
            }
    }
    &__actions{
        margin-bottom: 1.5rem;
        display: flex;
        justify-content: space-between;

        font-size: 1.2rem;
        color: $white;

        
        a{
            color: inherit;
            text-decoration: none;
            opacity: 0.6;
            transition: all .3s;
            &:hover{
                text-decoration: underline;
                opacity: 0.9;
            }
        }
        &-icon{
            margin-left: 0.5rem;
        }
    }
}